table {
min-width : 100%;
width : 100%;
}
.w10 {
width : auto;
}
@media only screen and (hover: none) and (pointer: coarse) {
td, th {
padding : 15px 5px;
font-size : 120%;
}
@media only screen and (orientation: portrait) {
#menu li {
font-size : 250%;
margin : 0 4px;
}
}
@media only screen and (orientation: landscape) {
#menu li {
font-size : 130%;
margin : 0 4px;
}
}
.hide {
display : none;
}
.w10 {
width : auto;
}
}